<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ar_wp', version '3.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'على وشك التثبيت';
$string['action'] = 'أمر';
$string['actionchoice'] = 'ماذا تريد أن تفعل بالملف \'{$a}\' ؟';
$string['actions'] = 'أوامر';
$string['active'] = 'نشط';
$string['activeusers'] = 'المستخدمون النشطون';
$string['activities'] = 'الأنشطة';
$string['activities_help'] = 'نشاطات، كالمنتديات، الاختبارات القصيرة، والتعريفات (wikis) تمكن من إضافة محتوى تفاعلي للمساق.';
$string['activity'] = 'النشاط';
$string['activityclipboard'] = '{$a} :نقل هذا النشاط';
$string['activityiscurrentlyhidden'] = 'عفوًا، هذا النشاط مخفي حاليًا';
$string['activitymodule'] = 'وحدة النشاط';
$string['activitymodules'] = 'وحدات الأنشطة';
$string['activityreport'] = 'تقرير النشاط';
$string['activityreports'] = 'تقارير الأنشطة';
$string['activityselect'] = 'اختيار هذا النشاط للانتقال إلى مكان آخر';
$string['activitysince'] = '{$a} النشاط منذ';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'تقرير النشاط لكل حساب مستخدم';
$string['add'] = 'إضافة';
$string['addactivity'] = 'إضافة نشاط...';
$string['addactivitytosection'] = '\'{$a}\' إضافة نشاط إلى قسم';
$string['addadmin'] = 'إضافة مسؤول';
$string['addblock'] = 'إضافة بلوك';
$string['addcomment'] = 'إضافة تعليق...';
$string['addcountertousername'] = 'أضف منشئ مقرر';
$string['addcreator'] = 'إضافة منشئ كورس';
$string['adddots'] = 'إضافة...';
$string['added'] = '{$a} تم إضافة';
$string['addedtogroup'] = '"{$a}" تمت الإضافة إلى مجموعة';
$string['addedtogroupnot'] = 'لم تتم الإضافة إلى مجموعة "{$a}"';
$string['addedtogroupnotenrolled'] = 'لم تتم الإضافة إلى مجموعة "{$a}"، بسبب عدم الاشتراك في الكورس';
$string['addfilehere'] = 'إضافة ملف (ملفات) هنا';
$string['addinganew'] = 'جديد {$a} إضافة';
$string['addinganewto'] = '{$a->to} جديد الي {$a->what}  إضافة';
$string['addingdatatoexisting'] = 'إضافة بيانات جديدة إلى البيانات الموجودة سابقًا';
$string['additionalnames'] = 'أسماء إضافية';
$string['addlinkhere'] = 'إضافة رابط هنا';
$string['addnewcategory'] = 'إضافة تصنيف جديد';
$string['addnewcourse'] = 'إضافة كورس جديد';
$string['addnewuser'] = 'إضافة مستخدم جديد';
$string['addnousersrecip'] = 'إضافة المستخدمين الذين لم يصلوا   {$a} إلى قائمة المستلمين';
$string['addpagehere'] = 'إضافة نص هنا';
$string['addresource'] = 'إضافة مرجع...';
$string['addresourceoractivity'] = 'إضافة مرجع أو نشاط';
$string['addresourcetosection'] = 'إضافة مرجع إلى قسم \'{$a}\'';
$string['address'] = 'العنوان';
$string['addstudent'] = 'إضافة طالبـ/ـة';
$string['addsubcategory'] = 'إضافة تصنيف فرعي';
$string['addteacher'] = 'إضافة مدرس';
$string['admin'] = 'مسؤول';
$string['adminhelpaddnewuser'] = 'لإضافة مستخدم جديد يدويًا';
$string['adminhelpassignadmins'] = 'يمكن لمديري الموقع إجراء أي أمر والتنقل إلى أي مكان في الموقع';
$string['adminhelpassigncreators'] = 'يمكن لمنشئي الحقائب التدريبية انشاء حقائب تدريبية جديدة';
$string['adminhelpassignsiteroles'] = 'تطبيق الأدوار المحددة  بالمنصة لمستخدمين محددين';
$string['adminhelpassignstudents'] = 'الذهاب الى الحقيبة التدريبية واضافة الطلاب من قائمة مدير الموقع';
$string['adminhelpauthentication'] = 'يمكنك استخدام حسابات المستخدم الداخلية أو قواعد البيانات الخارجية';
$string['adminhelpbackup'] = 'إعداد النسخ الاحتياطية الأوتوماتيكية وجدولتها';
$string['adminhelpconfiguration'] = 'إعداد مظهر وطريقة عمل الموقع';
$string['adminhelpconfigvariables'] = 'تهيئة المتغيرات التي تؤثر على التشغيل العام للمنصة';
$string['adminhelpcourses'] = 'تحديد الحقائب التدريبية والفئات وتعيين الأشخاص بها، وتحرير الحقائب التدريبية المعلقة';
$string['adminhelpeditorsettings'] = 'تحديد الاعدادت الأساسية لمحرر HTML';
$string['adminhelpedituser'] = 'استعراض قائمة حسابات المستخدم وتحريرها';
$string['adminhelpenvironment'] = 'التحقق من ملائمة الخادم الخاص بك لمتطلبات التثبيت الحالية والمستقبلية';
$string['adminhelpfailurelogs'] = 'استعراض السجلات الخاصة بتسجيل الدخول الفاشلة';
$string['adminhelplanguage'] = 'للتحقق من وتحرير حزم اللغة الحالية';
$string['adminhelplogs'] = 'استعراض السجلات لجميع الأنشطة في هذه المنصة';
$string['adminhelpmanageblocks'] = 'ادارة الكتل المثبتة واعداداتها';
$string['adminhelpmanagedatabase'] = 'الوصول الى قاعدة البيانات مباشرة (كن حذراً!َ)';
$string['adminhelpmanagefilters'] = 'اختيار فلاتر النص والاعدادات ذات الصلة';
$string['adminhelpmanagemodules'] = 'ادارة الوحدات المثبتة واعداداتها';
$string['adminhelpmanageroles'] = 'إنشاء وتحديد الأدوار والتي يمكن تطبيقها على المستخدمين';
$string['adminhelpmymoodle'] = 'تهيئة كتل مودل الخاصة بالمستخدمين';
$string['adminhelpreports'] = 'تقارير على مستوى المنصة';
$string['adminhelpsitefiles'] = 'لنشر الملفات العامة أو رفع النسخ الاحتياطية الخارجية';
$string['adminhelpsitesettings'] = 'تحديد مظهر الصفحة الأمامية للمنصة';
$string['adminhelpstickyblocks'] = 'قم بتكوين الكتل اللاصقة على مستوى موودل';
$string['adminhelpthemes'] = 'اختر مظهر الموقع (الألوان والخطوط وغيرها)';
$string['adminhelpuploadusers'] = 'استيراد حسابات أعضاء جدد من ملف نصي';
$string['adminhelpusers'] = 'تحديد المستخدمين وإعداد المصادقة';
$string['adminhelpxmldbeditor'] = 'واجهة تعديل ملفات XMLDB. للمطورين فقط';
$string['administration'] = 'الإدارة';
$string['administrationsite'] = 'إدارة الموقع';
$string['administrator'] = 'مسؤول';
$string['administratordescription'] = 'المسؤولون يمكنهم عادة القيام بأي شيء على الموقع، في جميع الكورسات';
$string['administrators'] = 'المسؤولون';
$string['administratorsall'] = 'كل المسؤولين';
$string['administratorsandteachers'] = 'المسؤولون والمدرسون';
$string['advanced'] = 'متقدم';
$string['advancedfilter'] = 'بحث متقدم';
$string['advancedsettings'] = 'الإعدادات المتقدمة';
$string['afterresource'] = 'بعد مرجع "{$a}"';
$string['aftersection'] = 'بعد قسم "{$a}"';
$string['again'] = 'مرة أخرى';
$string['aimid'] = 'معرّف AIM';
$string['ajaxuse'] = 'AJAX و Javascript';
$string['all'] = 'الكل';
$string['allactions'] = 'كل الإجراءات';
$string['allactivities'] = 'كل الأنشطة';
$string['allcategories'] = 'كل الفئات';
$string['allchanges'] = 'كل التغييرات';
$string['alldays'] = 'كل الأيام';
$string['allfiles'] = 'كل الملفات';
$string['allgroups'] = 'كل المجموعات';
$string['alllogs'] = 'كل السجلات';
$string['allmods'] = 'الكل {$a}';
$string['allow'] = 'السماح';
$string['allowinternal'] = 'السماح بالطرق الداخلية أيضاً';
$string['allownone'] = 'لا سماح لأحد';
$string['allownot'] = 'عدم السماح';
$string['allparticipants'] = 'كل المشاركين';
$string['allteachers'] = 'كل المعلمين';
$string['alphanumerical'] = 'يمكن أن تحتوي فقط على حروف وأرقام، وواصلة أو نقطة';
$string['alreadyconfirmed'] = 'تم بالفعل تأكيد التسجيل';
$string['alternatename'] = 'الاسم البديل';
$string['always'] = 'دائماً';
$string['and'] = '{$a->one} و {$a->two}';
$string['answer'] = 'الإجابة';
$string['any'] = 'أي';
$string['appearance'] = 'المظهر';
$string['approve'] = 'قبول';
$string['areyousure'] = 'هل أنت واثق؟';
$string['areyousuretorestorethis'] = 'هل ترغب في المتابعة؟';
$string['areyousuretorestorethisinfo'] = 'في وقت لاحق من هذه العملية، سيكون لديك خيار إضافة هذه النسخة الاحتياطية إلى حقيبة تدريبية موجودة أو إنشاء حقيبة تدريبية جديدة تماماً.';
$string['asc'] = 'تصاعدي';
$string['assessment'] = 'تقييم';
$string['assignadmins'] = 'تعيين مديري الموقع';
$string['assigncreators'] = 'تعيين منشئي الحقائب التدريبية';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'تعيين الأدوار على مستوى الموقع';
$string['authenticateduser'] = 'مستخدم موثّق';
$string['authenticateduserdescription'] = 'كل المستخدمون الذين تم تسجيل دخولهم';
$string['authentication'] = 'مصادقة';
$string['authenticationplugins'] = 'ملحقات المصادقة';
$string['autosubscribe'] = 'اشتراك تلقائي بالمنتدى';
$string['autosubscribeno'] = 'لا: لا تقم بتفعيل اشتراكي تلقائياً في منتدى النقاش';
$string['autosubscribeyes'] = 'نعم: عند اضافتي لمنشور، قم بتفعيل اشتراكي في منتدى النقاش';
$string['availability'] = 'الإتاحة';
$string['availablecourses'] = 'الحقائب التدريبيّة المتاحة';
$string['back'] = 'عودة';
$string['backto'] = 'العودة إلى {$a}';
$string['backtocourselisting'] = 'العودة إلى قائمة الحقيبة التدريبية';
$string['backtopageyouwereon'] = 'العودة إلى الصفحة التي كنت فيها';
$string['backup'] = 'النسخ الاحتياطي';
$string['backupactivehelp'] = 'اختر ما إذا كنت تريد إجراء نسخ احتياطية تلقائية أم لا.';
$string['backupcancelled'] = 'تم إلغاء النسخ الاحتياطي';
$string['backupcoursefileshelp'] = 'في حال التمكين، سيتم تضمين ملفات الحقيبة التدريبية في نسخ احتياطية تلقائية';
$string['backupdate'] = 'تاريخ النسخ الاحتياطي';
$string['backupdatenew'] = '&nbsp; {$a->TAG} هو الآن {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} كان {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'تفاصيل النسخ الاحتياطي';
$string['backuperrorinvaliddestination'] = 'مجلد وجهة النسخ الاحتياطي غير موجود أو غير قابل للكتابة.';
$string['backupexecuteathelp'] = 'اختر الوقت الذي يجب أن يتم تشغيل فيه النسخ الاحتياطية التلقائية.';
$string['backupfailed'] = 'لم يتم حفظ البعض من حقائبك التدريبية';
$string['backupfilename'] = 'النسخ الاحتياطي';
$string['backupfinished'] = 'تم إجراء عملية النسخ الاحتياطي بنجاح';
$string['backupfromthissite'] = 'هل تم إجراء النسخ الاحتياطي على هذا الموقع؟';
$string['backupgradebookhistoryhelp'] = 'في حالة التمكين ، سيتم تضمين سجل دفتر الدرجات في النسخ الاحتياطية التلقائية. لاحظ أنه يجب عدم تعطيل سجل الدرجات في إعدادات الخادم (تعطيل سجل الدرجات) لكي يعمل هذا';
$string['backupincludemoduleshelp'] = 'اختر ما إذا كنت تريد تضمين وحدات الحقيبة التدريبية، مع بيانات المستخدم أو بدونها، في النسخ الاحتياطية الآلية';
$string['backupincludemoduleuserdatahelp'] = 'اختر ما إذا كنت تريد تضمين بيانات مستخدم الوحدة في النسخ الاحتياطية الآلية.';
$string['backuplogdetailed'] = 'سجل تنفيذ مفصل';
$string['backuploglaststatus'] = 'آخر سجل تنفيذ';
$string['backupmissinguserinfoperms'] = 'ملاحظة: لا تحتوي هذه النسخة الاحتياطية على بيانات المستخدم. لن يتم تضمين أنشطة التمرينات وورش العمل في النسخة الاحتياطية ، نظرًا لأن هذه الوحدات غير متوافقة مع هذا النوع من النسخ الاحتياطي.';
$string['backupnext'] = 'النسخ الاحتياطي التالي';
$string['backupnotyetrun'] = 'النسخ الاحتياطي الآلي معلق';
$string['backuporiginalname'] = 'اسم النسخ الاحتياطي';
$string['backuproleassignments'] = 'تعيينات دور النسخ الاحتياطي لهذه الأدوار';
$string['backupsavetohelp'] = 'المسار الكامل إلى الدليل حيث تريد حفظ ملفات النسخ الاحتياطي';
$string['backupsitefileshelp'] = 'في حالة التمكين، سيتم تضمين ملفات الموقع المستخدمة في الحقائب التدريبية في النسخ الاحتياطية الآلية';
$string['backuptakealook'] = ':يرجى إلقاء نظرة على سجلات النسخ الاحتياطي الخاصة بك
  {$a}';
$string['backupuserfileshelp'] = 'اختر ما إذا كان يجب تضمين ملفات المستخدم (مثل صور الملف الشخصي) في النسخ الاحتياطية الآلية';
$string['backupversion'] = 'إصدار النسخ الاحتياطي';
$string['badges'] = 'الشارات';
$string['block'] = 'كتلة';
$string['blockconfiga'] = 'تهيئة {$a} كتلة';
$string['blockconfigbad'] = 'لم يتم تنفيذ هذه الكتلة بشكل صحيح وبالتالي لا يمكن توفير واجهة تكوين.';
$string['blocks'] = 'الكتل';
$string['blocksaddedit'] = 'قم بإضافة/ التعديل على الكتل';
$string['blockseditoff'] = 'تعطيل وضع التحرير';
$string['blocksediton'] = 'تفعيل وضع التحرير';
$string['blocksetup'] = 'إنشاء جداول الكتلة';
$string['blocksuccess'] = '{$a} تم انشاء الجداول بشكل صحيح';
$string['brief'] = 'الموجز';
$string['bulkactions'] = 'الإجراءات المجمعة';
$string['bulkactionselect'] = '{$a} تحديد الإجراء المجمع';
$string['bulkmovecoursessuccess'] = 'تم نقل  {$a->courses} الحقائب التدريبية بنجاح إلى {$a->category}';
$string['bycourseorder'] = 'حسب ترتيب الحقيبة التدريبية';
$string['byname'] = 'بواسطة {$a}';
$string['bypassed'] = 'تجاوز';
$string['cachecontrols'] = 'أدوات التحكم في الذاكرة الوسيطة';
$string['cancel'] = 'إلغاء';
$string['cancelled'] = 'تم الإلغاء';
$string['categories'] = 'فئات الحقيبة التدريبية';
$string['category'] = 'الفئة';
$string['categoryadded'] = 'تم اضافة \'{$a}\' الفئة';
$string['categorybulkaction'] = 'الإجراءات المجمعة للفئات المحددة';
$string['categorycontents'] = 'الفئات الفرعية والحقائب التدريبية';
$string['categorycurrentcontents'] = 'محتويات {$a}';
$string['categorydeleted'] = 'الفئة \'{$a}\' تم حذف';
$string['categoryduplicate'] = 'الفئة المسماة بـ \'{$a}\' توجد بالفعل!';
$string['categorymodifiedcancel'] = 'تم تعديل الفئة! الرجاء الإلغاء والمحاولة مرة أخرى';
$string['categoryname'] = 'اسم الفئة';
$string['categorysubcategoryof'] = '{$a->category} - الفئة الفرعية لـ {$a->parentcategory}';
$string['categoryupdated'] = 'الفئة \'{$a}\' تم تحديثها';
$string['changedpassword'] = 'كلمة المرور المعدلة';
$string['changepassword'] = 'تغير كلمة المرور';
$string['changesmadereallygoaway'] = 'لقد قمت بإجراء تغييرات. هل أنت متأكد أنك تريد الانتقال بعيدًا وفقدان التغييرات التي أجريتها؟';
$string['changessaved'] = 'تم حفظ التغييرات';
$string['check'] = 'التحقق';
$string['checkall'] = 'التحقق من الكل';
$string['checkingbackup'] = 'التحقق من النسخ الاحتياطي';
$string['checkingcourse'] = 'التحقق من الحقيبة التدريبية';
$string['checkingforbbexport'] = 'التحقق لتصدير على BlackBoard';
$string['checkinginstances'] = 'التحقق من الحالات';
$string['checkingsections'] = 'التحقق من المقاطع';
$string['checklanguage'] = 'التحقق من اللغة';
$string['checknone'] = 'لا تتحقق من شيء';
$string['childcoursenotfound'] = '!دورة الأطفال غير موجودة';
$string['childcourses'] = 'دورات الأطفال';
$string['choose'] = 'إختر';
$string['choosecourse'] = 'اختر حقيبة تدريبية';
$string['choosedots'] = 'إختر...';
$string['chooselivelogs'] = 'أو مشاهدة النشاط الحالي';
$string['chooselogs'] = 'اختر السجلات التي تريد رؤيتها';
$string['choosereportfilter'] = 'اختر فلتر للتقرير';
$string['choosetheme'] = 'اختر مظهر';
$string['chooseuser'] = 'اختر مستخدم';
$string['city'] = 'المدينة / البلدة';
$string['cleaningtempdata'] = 'تنظيف البيانات المؤقتة';
$string['clear'] = 'نظف';
$string['clickhelpiconformoreinfo'] = '... يتابع ... انقر على رمز المساعدة لقراءة المقال كاملاً';
$string['clickhere'] = 'اضغط هنا...';
$string['clicktochangeinbrackets'] = '(انقر للتغيير) {$ a}';
$string['clicktohideshow'] = 'انقر للتوسيع أو الطي';
$string['closebuttontitle'] = 'أغلق';
$string['closewindow'] = 'أغلق هذه النافذة';
$string['collapse'] = 'طي';
$string['collapseall'] = 'طي الكل';
$string['collapsecategory'] = 'طي {$a}';
$string['commentincontext'] = 'ابحث عن هذا التعليق في السياق';
$string['comments'] = 'التعليقات';
$string['commentscount'] = 'تعليقات ({$a})';
$string['commentsnotenabled'] = 'ميزة التعليقات غير ممكّنة';
$string['commentsrequirelogin'] = 'تحتاج إلى تسجيل الدخول لعرض التعليقات.';
$string['comparelanguage'] = 'مقارنة وتعديل اللغة الحالية';
$string['complete'] = 'إكمال';
$string['completereport'] = 'تقرير كامل';
$string['configuration'] = 'تهيئة';
$string['confirm'] = 'تأكيد';
$string['confirmcheckfull'] = '؟{$ a}هل أنت متأكد تمامًا من رغبتك في تأكيد';
$string['confirmcoursemove'] = 'هل أنت متأكد أنك تريد نقل هذه الدورة
        ؟({$ a-> course}) إلى هذه الفئة ({$ a-> category})';
$string['confirmdeletesection'] = '"{$a}"هل أنت متأكد تمامًا من رغبتك في حذف
 تمامًا وجميع الأنشطة التي يحتوي عليها؟';
$string['confirmed'] = 'تم تأكيد تسجيلك';
$string['content'] = 'المحتوى';
$string['continue'] = 'مواصلة';
$string['continuetocourse'] = 'انقر هنا للدخول إلى حقيبتك التدريبية';
$string['convertingwikitomarkdown'] = 'تحويل الويكي إلي مارك داون';
$string['cookiesenabled'] = 'يجب تمكين ملفات تعريف الارتباط في المتصفح';
$string['cookiesnotenabled'] = 'لسوء الحظ، لم يتم تمكين ملفات تعريف الارتباط حاليًا في متصفحك';
$string['copy'] = 'نسخ';
$string['copyasnoun'] = 'نسخ';
$string['copyingcoursefiles'] = 'نسخ ملفات الحقيبة التدريبية';
$string['copyingsitefiles'] = 'نسخ ملفات المنصة المستخدمة في الحقيبة التدريبية';
$string['coresystem'] = 'النظام';
$string['country'] = 'البلد';
$string['course'] = 'مقرر الدراسي';
$string['courseavailable'] = 'هذه الحقيبة التدريبية متاحة للطلاب';
$string['courseavailablenot'] = 'هذه الحقيبة التدريبية غير متاحة للطلاب';
$string['coursebackup'] = 'نسخ احتياطي للحقيبة التدريبية';
$string['coursebulkaction'] = 'إجراءات مجمعة للحقائب التدريبية المحددة';
$string['coursecategories'] = 'فئات الحقيبة التدريبية';
$string['coursecategory'] = 'فئة الحقيبة التدريبية';
$string['coursecategorydeleted'] = '{$a} فئة الدورة المحذوفة';
$string['coursecatmanagement'] = 'إدارة الفئات والحقائب التدريبية';
$string['coursecompletion'] = 'اكمال الحقيبة التدريبية';
$string['coursecompletions'] = 'اكمال الحقيبة التدريبية';
$string['coursecreators'] = 'منشؤو الحقيبة التدريبية';
$string['coursedeleted'] = '{$a} الدورة المحذوفة';
$string['coursedetails'] = 'تفاصيل الدورة';
$string['coursedisplay'] = 'مخطط الحقيبة التدريبية';
$string['courseduration'] = 'مدة الحقيبة التدريبية';
$string['coursefiles'] = 'ملفات المقرر الدراسي القديمة';
$string['courseformatoptions'] = '{$a}خيارات التنسيق لـ';
$string['coursegrades'] = 'درجات الحقيبة التدريبية';
$string['courselegacyfilesofcourse'] = '{$a} :ملفات الدورة طوال الفترة الماضية';
$string['coursenotaccessible'] = 'لا تسمح هذه الحقيبة التدريبية بإمكانية الوصول للجمهور';
$string['courseoverview'] = 'نظرة عامة على الحقيبة التدريبية';
$string['coursepreferences'] = 'تفضيلات الحقيبة التدريبية';
$string['courseprofiles'] = 'الصفحات الشخصية للدورة التدريبية';
$string['courserejectemail'] = ':عذرًا، ولكن تم رفض الدورة التدريبية التي طلبتها. إليك السبب المقدم
{$a}';
$string['coursereport'] = 'تقرير الحقيبة التدريبية';
$string['coursereports'] = 'تقارير الحقيبة التدريبية';
$string['courserequestwarning'] = '.{$a} سيتم تسجيل المستخدم الذي يطلب هذه الدورة التدريبية تلقائيًا وتعيين دوره';
$string['courses'] = 'الحقائب التدريبية';
$string['coursesectionsummaries'] = 'ملخصات مقطع الحقيبة التدريبية';
$string['coursesettings'] = 'اعدادات الحقيبة التدريبية الافتراضية';
$string['coursesmovedout'] = '{$a} الدورات المنقولة من';
$string['coursestart'] = 'بداية الحقيبة التدريبية';
$string['coursesummary'] = 'ملخص الحقيبة التدريبية';
$string['coursetitle'] = 'الحقيبة التدريبية: {$a->course}';
$string['courseupdates'] = 'تحديثات الحقيبة التدريبية';
$string['create'] = 'إنشاء';
$string['createaccount'] = 'إنشاء حسابي الجديد';
$string['createcategory'] = 'إنشاء فئة';
$string['createfolder'] = 'إنشاء مجلد في {$a}';
$string['createnew'] = 'إنشاء جديد';
$string['createnewcategory'] = 'إنشاء فئة جديدة';
$string['createnewcourse'] = 'إنشاء حقيبة تدريبية جديدة';
$string['createnewsubcategory'] = 'إنشاء فئة فرعية جديدة';
$string['createsubcategoryof'] = 'إنشاء فئة فرعية جديدة من {$a}';
$string['createuser'] = 'إنشاء مستخدم';
$string['createuserandpass'] = 'إختر اسم المستخدم وكلمة المرور الخاصين بك';
$string['creatingblocks'] = 'إنشاء كتل';
$string['creatinggradebook'] = 'إنشاء دفتر درجات';
$string['currentlanguage'] = 'اللغة الحالية';
$string['databaseupgradebackups'] = '{$a} النسخة الاحتياطية الآن';
$string['databaseupgradeblocks'] = '{$a} إصدارات الكتل الآن';
$string['databaseupgradegroups'] = '{$a} إصدارات المجموعات الآن';
$string['databaseupgradelocal'] = '{$a} إصدار تخصيصات قاعدة البيانات المحلية المتوفرة الآن';
$string['date'] = 'التاريخ';
$string['day'] = 'يوم';
$string['days'] = 'أيام';
$string['defaultcoursestudent'] = 'الطالب';
$string['defaultcourseteacher'] = 'المعلم';
$string['delete'] = 'حذف';
$string['deleteall'] = 'حذف جميع';
$string['deletecategory'] = '{$a} :حذف الفئة';
$string['deletecategorycheck'] = '<b>\'{$a}\'</b>؟<br /> هل أنت متأكد تمامًا من رغبتك في حذف هذه الفئة بالكامل
.سيؤدي هذا إلى نقل جميع الدورات التدريبية إلى الفئة الأصلية إذا كان هناك واحدة، أو إلى فئة متنوعة';
$string['deletecheck'] = '؟{$a} حذف';
$string['deletecheckfiles'] = 'هل أنت متأكد تمامًا من أنك تريد حذف هذه الملفات؟';
$string['deletecheckfull'] = 'بالكامل، بما في ذلك تسجيلاته ونشاطه وبيانات المستخدم الأخرى؟ {$a} هل أنت متأكد تمامًا من أنك تريد حذف المستخدم';
$string['deletecheckwarning'] = 'أنت على وشك حذف هذه الملفات';
$string['deletecommentbyon'] = 'حذف التعليق الذي نشره {$a-user} في {$a->time}';
$string['deletecourse'] = 'حذف الحقيبة التدريبية';
$string['deleted'] = 'تم الحذف';
$string['deletedactivity'] = 'محذوف {$a}';
$string['deletedcourse'] = 'بالكامل {$a} تم حذف';
$string['deletednot'] = '!{$a} لا يمكن حذف';
$string['deletesection'] = 'حذف المقطع';
$string['deleteselected'] = 'حذف المحدد';
$string['deletingcourse'] = '{$a} حذف';
$string['deletingexistingcoursedata'] = 'حذف بيانات الحقيبة التدريبية الموجودة';
$string['deletingolddata'] = 'حذف بيانات قديمة';
$string['department'] = 'قسم';
$string['deprecatedeventname'] = '(لم يعد مستخدمًا){$a}';
$string['desc'] = 'تنازلي';
$string['description'] = 'الوصف';
$string['disable'] = 'تعطيل';
$string['disabledcomments'] = 'تم تعطيل التعليقات';
$string['download'] = 'تنزيل';
$string['downloadall'] = 'تنزيل الكل';
$string['downloadexcel'] = 'تنزيل بصيغة ملف Excel';
$string['downloadfile'] = 'تنزيل الملف';
$string['downloadods'] = 'تنزيل بصيغة ملف ODS';
$string['edit'] = 'تحرير';
$string['edita'] = 'تحرير {$a}';
$string['editcategorysettings'] = 'تحرير اعدادات الفئة';
$string['editcategorythis'] = 'تحرير هذه الفئة';
$string['editcoursesettings'] = 'تحرير اعدادات الحقيبة التدريبية';
$string['editfiles'] = 'تحرير الملفات';
$string['editingteachershort'] = 'المحرر';
$string['editmyprofile'] = 'تحرير ملف التعريف';
$string['editorbgcolor'] = 'لون الخلفية';
$string['editorcommonsettings'] = 'اعدادات عامة';
$string['editordefaultfont'] = 'خط افتراضي';
$string['editorpreferences'] = 'تفضيلات المحرر';
$string['editorsettings'] = 'اعدادات المحرر';
$string['editorshortcutkeys'] = 'مفاتيح الاختصارللمحرر';
$string['editsection'] = 'تحرير المقطع';
$string['editsectionname'] = 'تحرير اسم المقطع';
$string['editsettings'] = 'تحرير الاعدادات';
$string['editsummary'] = 'تحرير الملخص';
$string['editthisactivity'] = 'تحرير هذا النشاط';
$string['editthiscategory'] = 'تحرير هذه الفئة';
$string['edittitle'] = 'تحرير العنوان';
$string['edituser'] = 'تحرير حسابات المستخدمين';
$string['email'] = 'عنوان البريد الالكتروني';
$string['emailagain'] = 'البريد الإلكتروني (مرة أخرى)';
$string['emailconfirmsent'] = '<p> <b>{$a}</b>تم إرسال بريد إلكتروني إلى عنوانك </p>
<p>.يحتوي على تعليمات سهلة لإتمام عملية التسجيل</p>
<p>.إذا استمرت المشكلة، فاتصل بمسؤول الموقع</p>';
$string['emailexistssignuphint'] = '{$a} ربما قمت بإنشاء حساب في الماضي؟';
$string['emailnotallowed'] = '({$a}) غير مسموح بعناوين البريد الإلكتروني في هذه المجالات';
$string['emailonlyallowed'] = '({$a}) عنوان البريد الإلكتروني هذا غير مسموح به';
$string['emailpasswordchangeinfosubject'] = 'تغيير بيانات كلمة المرور :{$a}';
$string['emailpasswordconfirmationsubject'] = 'تأكيد تغيير كلمة المرور :{$a}';
$string['enddate'] = 'تاريخ انتهاء المقرر الدراسي';
$string['error'] = 'خطأ';
$string['eventcommentcreated'] = 'تم إنشاء التعليق';
$string['eventcommentdeleted'] = 'تم حذف التعليق';
$string['expand'] = 'توسيع';
$string['file'] = 'ملف';
$string['files'] = 'الملفات';
$string['filter'] = 'تصفية';
$string['firstname'] = 'الاسم الاول';
$string['firsttime'] = 'هل هذه هي المرة الأولى لك هنا؟';
$string['folder'] = 'مجلد';
$string['forcepasswordchangenotice'] = 'يجب عليك تغيير كلمة المرور الخاصة بك للمتابعة.';
$string['forgotaccount'] = 'كلمة مرور مفقودة؟';
$string['forgotten'] = 'نسيت اسم المستخدم أو كلمة المرور الخاصة بك؟';
$string['fulllistofcourses'] = 'جميع المقررات الدراسية';
$string['fullname'] = 'الاسم الكامل';
$string['general'] = 'عام';
$string['group'] = 'مجموعة';
$string['groupsseparate'] = 'مجموعات منفصلة';
$string['groupsvisible'] = 'مجموعات الظاهرة';
$string['help'] = 'مساعدة';
$string['hiddenfromstudents'] = 'مخفي عن الطلاب';
$string['hide'] = 'إخفاء';
$string['home'] = 'الصفحة الرئيسية';
$string['hour'] = 'ساعة';
$string['hours'] = 'ساعات';
$string['idnumber'] = 'رقم معرف';
$string['info'] = 'معلومة';
$string['institution'] = 'المؤسسة';
$string['interests'] = 'الإهتمامات';
$string['invalidemail'] = 'عنوان البريد الإلكتروني غير صالح';
$string['language'] = 'اللغة';
$string['lastaccess'] = 'آخر ولوج';
$string['lastcourseaccess'] = 'آخر وصول إلى المقرر الدراسي';
$string['lastmodified'] = 'آخر تعديل';
$string['lastname'] = 'اللقب';
$string['license'] = 'رخصة';
$string['list'] = 'القائمة';
$string['loading'] = 'جار التحميل';
$string['location'] = 'الموقع';
$string['login'] = 'تسجيل الدخول';
$string['loginsteps'] = 'للولوج الكامل إلى هذا الموقع ، تحتاج أولاً إلى إنشاء حساب.';
$string['logout'] = 'تسجيل خروج';
$string['markallread'] = 'اشر عليها انها مقروءة';
$string['maxfilesize'] = 'الحد الأقصى لحجم الملفات الجديدة: {$a}';
$string['messageprovider:availableupdate'] = 'إشعارات التحديث المتاحة';
$string['messageprovider:backup'] = 'إشعارات النسخ الاحتياطي';
$string['min'] = 'دقيقة';
$string['mins'] = 'دقائق';
$string['minute'] = 'دقيقة';
$string['minutes'] = 'دقائق';
$string['missingemail'] = 'عنوان البريد الإلكتروني مفقود';
$string['missingfirstname'] = 'الاسم الأول مفقود';
$string['missinglastname'] = 'اللقب مفقود';
$string['moduleintro'] = 'الوصف';
$string['more'] = 'المزيد';
$string['moreinfo'] = 'مزيد من المعلومات';
$string['mycourses'] = 'مقرراتي الدراسية';
$string['name'] = 'الاسم';
$string['never'] = 'مطلقاً';
$string['newaccount'] = 'حساب جديد';
$string['newpicture'] = 'صورة جديدة';
$string['next'] = 'التالي';
$string['no'] = 'لا';
$string['nocomments'] = 'بدون تعليقات';
$string['nocoursesyet'] = 'لا توجد مقررات دراسية في هذه الفئة';
$string['nograde'] = 'لا يوجد درجة';
$string['none'] = 'بلا';
$string['noneditingteacher'] = 'مدرس غير محرر';
$string['noreplyname'] = 'لا ترد على هذا البريد الالكتروني';
$string['noresults'] = 'لا توجد نتائج';
$string['notavailable'] = 'غير متوفر';
$string['notenrolledprofile'] = 'هذا الملف الشخصي غير متاح لأن هذا المستخدم غير مسجل في هذه الدورة.';
$string['nothingtodisplay'] = 'لا يوجد شيء لعرضه';
$string['notice'] = 'إشعار';
$string['now'] = 'الآن';
$string['numwords'] = '{$a} كلمة';
$string['ok'] = 'حسنا';
$string['pagea'] = 'صفحة {$a}';
$string['participants'] = 'المشاركين';
$string['password'] = 'كلمة مرور';
$string['passwordforgotten'] = 'كلمة مرور منسية';
$string['passwordforgotteninstructions2'] = 'لإعادة تعيين كلمة المرور الخاصة بك ، قم بإرسال اسم المستخدم الخاص بك أو عنوان بريدك الإلكتروني أدناه. إذا تمكنا من العثور عليك في قاعدة البيانات ، فسيتم إرسال بريد إلكتروني إلى عنوان بريدك الإلكتروني ، مع إرشادات حول الكيفية.';
$string['paymentinstant'] = 'استخدم الزر أدناه للدفع والتسجيل في غضون دقائق!';
$string['paymentrequired'] = 'تتطلب هذه الدورة دفع رسوم الدخول.';
$string['phone'] = 'الهاتف';
$string['phone1'] = 'الهاتف';
$string['phone2'] = 'الجوال';
$string['pictureof'] = 'صورة {$a}';
$string['policyaccept'] = 'فهمت وأوافق';
$string['policyagree'] = 'يجب أن توافق على هذه السياسة لمواصلة استخدام هذا الموقع. هل توافق؟';
$string['policyagreement'] = 'اتفاقية سياسة الموقع';
$string['policyagreementclick'] = 'رابط لاتفاقية سياسة الموقع';
$string['preferences'] = 'التفضيلات';
$string['preview'] = 'معاينة';
$string['previous'] = 'السابق';
$string['privatefiles'] = 'ملفات خاصة';
$string['profile'] = 'حساب';
$string['publicprofile'] = 'حساب عام';
$string['refresh'] = 'تحديث';
$string['reload'] = 'إعادة تحميل';
$string['remove'] = 'إزالة';
$string['reports'] = 'التقارير';
$string['required'] = 'مطلوب';
$string['resourcedisplayopen'] = 'فتح';
$string['resources'] = 'موارد';
$string['restore'] = 'إستعادة';
$string['restricted'] = 'مقيد';
$string['roles'] = 'الأدوار';
$string['savecomment'] = 'حفظ التعليق';
$string['search'] = 'بحث';
$string['searchcourses'] = 'البحث في المقررات الدراسية';
$string['searchresults'] = 'نتائج البحث';
$string['sec'] = 'ثانية';
$string['secs'] = 'ثواني';
$string['section'] = 'قسم';
$string['selectacategory'] = 'الرجاء تحديد الفئة';
$string['selectacountry'] = 'إختر دولة';
$string['selectacourse'] = 'الرجاء تحديد المقرر الدراسي';
$string['selectagroup'] = 'اختر مجموعة';
$string['settings'] = 'إعدادات';
$string['show'] = 'إظهار';
$string['showdescription'] = 'عرض الوصف في صفحة الحقيبة التدريبية';
$string['site'] = 'الموقع';
$string['sitefiles'] = 'ملفات الموقع';
$string['sitehome'] = 'الصفحة الرئيسية للموقع';
$string['sitenews'] = 'إعلانات الموقع';
$string['sites'] = 'المواقع';
$string['size'] = 'الحجم';
$string['sizeb'] = 'بايت';
$string['sizegb'] = 'جيغابايت';
$string['sizekb'] = 'كيلوبايت';
$string['sizemb'] = 'ميغابايت';
$string['sort'] = 'ترتيب';
$string['sortby'] = 'ترتيب حسب';
$string['startdate'] = 'تاريخ بدء المقرر الدراسي';
$string['startsignup'] = 'إنشاء حساب جديد';
$string['status'] = 'الحالة';
$string['submit'] = 'إرسال';
$string['success'] = 'نجاح';
$string['summary'] = 'الملخص';
$string['supplyinfo'] = 'المزيد من التفاصيل';
$string['tag'] = 'علامة';
$string['tags'] = 'علامات';
$string['teachers'] = 'المعلمون';
$string['therearecourses'] = 'هناك {$a} مقررات دراسية.';
$string['time'] = 'الوقت';
$string['timezone'] = 'التوقيت';
$string['today'] = 'اليوم';
$string['total'] = 'المجموع';
$string['unlimited'] = 'غير محدود';
$string['user'] = 'المستخدم';
$string['useraccount'] = 'حساب المستخدم';
$string['userdeleted'] = 'تم حذف حساب هذا المستخدم';
$string['userdetails'] = 'تفاصيل المستخدم';
$string['username'] = 'اسم المستخدم';
$string['usernameoremail'] = 'أدخل إسم المستخدم أو عنوان البريد الالكتروني';
$string['usernotconfirmed'] = 'تعذر التأكيد {$a}';
$string['userpic'] = 'صورة المستخدم';
$string['users'] = 'المستخدمون';
$string['userselectorautoselectunique'] = 'إذا كان هناك مستخدم واحد يطابق البحث، فحدده تلقائياً';
$string['usersnew'] = 'مستخدمون جدد';
$string['usersnoaccesssince'] = 'غير نشط لأكثر من';
$string['userswithfiles'] = 'مستخدمون مع ملفات';
$string['usetheme'] = 'استخدم المظهر';
$string['usingexistingcourse'] = 'استخدام الحقيبة التدريبية الموجودة';
$string['valuealreadyused'] = 'لقد تم استخدام هذه القيمة بالفعل';
$string['version'] = 'إصدار';
$string['view'] = 'عرض';
$string['viewallcourses'] = 'عرض كل الحقائب التدريبية';
$string['viewallcoursescategories'] = 'عرض كل الحقائب التدريبية والفئات';
$string['viewallsubcategories'] = 'عرض كل الفئات الفرعية';
$string['viewmore'] = 'عرض المزيد';
$string['viewprofile'] = 'عرض الصفحة الشخصية';
$string['viewsolution'] = 'عرض الحل';
$string['visible'] = 'مرئي';
$string['warning'] = 'تحذير';
$string['webpage'] = 'صفحة ويب';
$string['week'] = 'أسبوع';
$string['weeks'] = 'أسابيع';
$string['welcometocourse'] = 'مرحبا بك في {$a}';
$string['whatforlink'] = 'ما الذي تريد فعله بهذا الرابط؟';
$string['whatforpage'] = 'ما الذي تريد فعله بالنص؟';
$string['whattocallzip'] = 'ماذا تريد أن تسمي الملف المضغوط؟';
$string['whattodo'] = 'ما الذي يجب عمله؟';
$string['withchosenfiles'] = 'مع الملفات المختارة';
$string['year'] = 'سنة';
$string['years'] = 'سنوات';
$string['yes'] = 'نعم';
$string['youneedtoenrol'] = 'للقيام بهذا الإجراء، تحتاج الى التسجيل في تلك الحقيبة التدريبية';
$string['yourlastlogin'] = 'آخر دخول تسجيل لك كان';
