<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appsanywhere', language 'ar_wp', version '3.2'.
 *
 * @package     appsanywhere
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouts2hub'] = '<center><a href="{$a->csucurl}" target=_blank><img src="{$a->csuclogo}"/></a></center><br />
طورت<a href="{$a->csucurl}" target=_blank>Consorci de Serveis Universitaris de Catalunya</a> وحدة تطبيقات أي مكان مفتوحة المصدر تدمج مودل و S2Hub. تم تصميم هذا التكامل لتبسيط الوصول إلى التطبيقات من مودل  ، وتوفير تسجيل دخول
.واحد بين النظامين ، مع سهولة إنشاء وإدارة الأنشطة التي تتيح الوصول إلى تطبيقات مختلفة <br />
<br /><em><a href="{$a->s2url}" target=_blank>S2Hub</a></em> هو المحرك القوي وراء تطبيقات في أي مكان. التحكم في كيفية تقديم الجامعة للتطبيقات للطلاب الذين يستخدمون تطبيقات أي مكان ، بما في ذلك عناصر التحكم في الترخيص الكاملة وطرق تقديم التطبيقات.<br />
<p>Visit <a href="{$a->s2url}" target=_blank>{$a->s2url}</a>  for information on support for businesses.</p>';
$string['appsanywhere'] = 'تطبيقات أي مكان';
$string['appsanywhere:addinstance'] = 'أضف تطبيقات أي مكان جديد';
$string['appsanywhere:submit'] = 'إرسال تطبيقات أي مكان';
$string['appsanywhere:view'] = 'عرض تطبيقات أي مكان';
$string['appsanywherebutton'] = 'إطلاق';
$string['appsanywherefieldset'] = 'إدارة اختصارات تطبيقات أي مكان';
$string['appsanywhereicon'] = 'عنوان URL لرمز التطبيق';
$string['appsanywherelaunch'] = 'تطبيق مشغل تطبيقات أي مكان';
$string['appsanywherename'] = 'تطبيق تطبيقات أي مكان';
$string['appsanywherename_help'] = '<p class="alert alert-warning"> بعد الضغط على زر "إطلاق" لأول مرة ، قد يعرض المتصفح نافذة جديدة لتنزيل البرامج اللازمة للوصول إلى تطبيقات أي مكان. عنوان URL لتنزيل البرنامج هو: {$a}</p>';
$string['configurl'] = 'عنوان URL الخاص بـ تطبيقات أي مكان لتحميل البرنامج (http[s]://hostname)';
$string['introtext'] = 'الصق الاختصار الذي تم إنشاؤه في بوابة تطبيقات أي مكان';
$string['modulename'] = 'تطبيقات أي مكان';
$string['modulename_help'] = 'استخدم وحدة تطبيقات أي مكان للاختصار الذي تم إنشاؤه';
$string['modulenameplural'] = 'تطبيقات أي مكان';
$string['pluginadministration'] = 'إدارة تطبيقات أي مكان';
$string['pluginname'] = 'تطبيقات أي مكان';
$string['url'] = 'عنوان URL الخاص بتطبيقات أي مكان';
